#godown60{
   height: 0px;
}

#godown90{
   height: 0px;
}

/* navbar */
.navbar-default {
    background-color: #004C6C;
    border-color: #E7E7E7;
}
/* Title */
.navbar-default .navbar-brand {
    color: #FFFFFF;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E;
}
/* Link */
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #777;
}

.navbar-default .navbar-nav > li > a:focus {
    color: white;
}    

.navbar-default .navbar-nav > .active > a {
    color: #FFFFFF;
    background-color: #004C6C;
}

.navbar-default .navbar-nav > .active > a:hover {
    color: #777;
    background-color: #004C6C;
}

.navbar-default .navbar-nav > .active > a:focus {
    color: #FFFFFF;
    background-color: #004C6C;
}
.navbar-default .navbar-nav > .open > a {
    color: #FFFFFF;
    background-color: #004C6C;
}

.navbar-default .navbar-nav > .open > a:hover {
    color: #777;
    background-color: #004C6C;
}

.navbar-default .navbar-nav > .open > a:focus {
    color: #FFFFFF;
    background-color: #004C6C;
}
/* Caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* Mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333;
    }
}
